<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="bbfdfebc-59ed-4b64-8f87-8e0b450714d6" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/404.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/500.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/advanced-forms.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/alerts.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/css/style-responsive.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/css/style.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/apple-touch-icon-114x114.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/apple-touch-icon-120x120.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/apple-touch-icon-144x144.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/apple-touch-icon-152x152.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/apple-touch-icon-57x57.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/apple-touch-icon-72x72.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/apple-touch-icon-76x76.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/apple-touch-icon.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/favicon.ico" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/gmap/m1.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/gmap/m2.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/gmap/m3.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/inv-logo.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/login-logo.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/img/logo.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/apps/calculator.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/apps/notes.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/apps/todo.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/init.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/advanced-forms.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/calendar.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/datatables.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/form-validation.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/form-wizard.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/forms.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/google-maps.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/index2.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/lockscreen.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/morris-charts.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/nested-list.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/new-message.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/notifications.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/other-charts.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/rickshaw-charts.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/sparkline-charts.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/tabs-accordions.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/js/pages/vector-maps.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/animate-css/animate.min.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-bootbox/bootbox.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-calendar/css/bic_calendar.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-calendar/js/bic_calendar.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-datepicker/css/datepicker.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-datepicker/js/bootstrap-datepicker.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-fileinput/bootstrap.file-input.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-inputmask/inputmask.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-select/bootstrap-select.min.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-select/bootstrap-select.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-select2/select2-spinner.gif" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-select2/select2.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-select2/select2.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-select2/select2.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-typeahead/bootstrap3-typeahead.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-validator/css/bootstrapValidator.min.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-validator/js/bootstrapValidator.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-xeditable/css/bootstrap-editable.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-xeditable/demo/demo-mock.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-xeditable/demo/jquery.mockjax.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-xeditable/img/clear.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-xeditable/img/loading.gif" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap-xeditable/js/bootstrap-editable.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap/css/bootstrap.min.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap/fonts/glyphicons-halflings-regular.eot" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap/fonts/glyphicons-halflings-regular.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap/fonts/glyphicons-halflings-regular.ttf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap/fonts/glyphicons-halflings-regular.woff" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/bootstrap/js/bootstrap.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/ckeditor/adapters/jquery.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/ckeditor/ckeditor.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/d3/d3.v3.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/dropzone/css/dropzone.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/dropzone/dropzone.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/dropzone/images/spritemap.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/dropzone/images/spritemap@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/fastclick/fastclick.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/font-awesome/css/font-awesome.min.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/font-awesome/fonts/FontAwesome.otf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/font-awesome/fonts/fontawesome-webfont.eot" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/font-awesome/fonts/fontawesome-webfont.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/font-awesome/fonts/fontawesome-webfont.ttf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/font-awesome/fonts/fontawesome-webfont.woff" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/fontello/css/fontello.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/fullcalendar/fullcalendar.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/fullcalendar/fullcalendar.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/ios7-switch/ios7-switch.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/ios7-switch/ios7.switch.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-animate-numbers/jquery.animateNumbers.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-blockui/jquery.blockUI.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-clndr/moment-2.5.1.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-clock/clock.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-clock/clock.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/css/dataTables.bootstrap.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/extensions/TableTools/css/dataTables.tableTools.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/extensions/TableTools/images/background.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/extensions/TableTools/images/collection.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/extensions/TableTools/images/collection_hover.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/extensions/TableTools/js/dataTables.tableTools.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/images/sort_asc.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/images/sort_asc_disabled.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/images/sort_both.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/images/sort_desc.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/images/sort_desc_disabled.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/js/dataTables.bootstrap.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-datatables/js/jquery.dataTables.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-detectmobile/detect.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-easypiechart/jquery.easy-pie-chart.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-easypiechart/jquery.easypiechart.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-gmap3/gmap3.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/icheck.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/all.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/_all.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/aero.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/aero@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/blue.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/blue@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/flat.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/flat@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/green.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/green@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/grey.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/grey@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/orange.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/orange@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/pink.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/pink@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/purple.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/purple@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/red.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/red@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/yellow.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/flat/yellow@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/futurico/futurico.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/futurico/futurico.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/futurico/futurico@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/line/_all.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/line/line.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/line/line@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/_all.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/aero.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/aero@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/blue.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/blue@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/green.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/green@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/grey.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/grey@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/minimal.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/minimal@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/orange.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/orange@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/pink.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/pink@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/purple.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/purple@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/red.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/red@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/yellow.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/minimal/yellow@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/polaris/polaris.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/polaris/polaris.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/polaris/polaris@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/_all.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/aero.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/aero@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/blue.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/blue@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/green.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/green@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/grey.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/grey@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/orange.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/orange@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/pink.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/pink@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/purple.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/purple@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/red.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/red@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/square.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/square@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/yellow.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-icheck/skins/square/yellow@2x.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-jvectormap/css/jquery-jvectormap-1.2.2.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-jvectormap/js/jquery-jvectormap-1.2.2.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-jvectormap/js/jquery-jvectormap-europe-mill-en.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-jvectormap/js/jquery-jvectormap-uk-mill-en.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-jvectormap/js/jquery-jvectormap-us-aea-en.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-jvectormap/js/jquery-jvectormap-us-il-chicago-mill-en.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-jvectormap/js/jquery-jvectormap-world-mill-en.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-knob/jquery.knob.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-knob/jquery.knob.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-nestable/jquery.nestable.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-nestable/jquery.nestable.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-notifyjs/notify.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-notifyjs/styles/metro/notify-metro.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-notifyjs/styles/metro/notify-metro.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-slimscroll/jquery.slimscroll.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-sparkline/jquery-sparkline.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-ui-touch/jquery.ui.touch-punch.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-weather/artill_clean_icons-webfont.eot" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-weather/artill_clean_icons-webfont.svg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-weather/artill_clean_icons-webfont.ttf" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-weather/artill_clean_icons-webfont.woff" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-weather/jquery.simpleWeather-2.6.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-weather/simpleweather.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery-wizard/jquery.easyWizard.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jquery/jquery-1.11.1.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jqueryui/jquery-ui-1.10.4.custom.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jqueryui/ui-lightness/images/animated-overlay.gif" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jqueryui/ui-lightness/images/ui-icons_222222_256x240.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jqueryui/ui-lightness/images/ui-icons_ffffff_256x240.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/jqueryui/ui-lightness/jquery-ui-1.10.4.custom.min.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/magnific-popup/jquery.magnific-popup.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/magnific-popup/magnific-popup.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/morrischart/morris.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/morrischart/morris.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/nifty-modal/css/component.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/nifty-modal/js/classie.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/nifty-modal/js/modalEffects.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/pace/pace.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/pace/pace.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/prettify/github.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/prettify/prettify.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/raphael/raphael-min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/rickshaw/rickshaw.min.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/rickshaw/rickshaw.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/sortable/sortable-theme-bootstrap.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/sortable/sortable.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/summernote/summernote.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/assets/libs/summernote/summernote.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/blank.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/buttons.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/calendar.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/datatables.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/form-uploads.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/form-validation.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/form-wizard.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/forms.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/gallery.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/google-maps.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/grid.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/icons.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/big/img001.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/big/img002.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/big/img003.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/big/img004.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/big/img005.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/big/img006.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/big/img007.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/big/img008.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/big/img009.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/big/img010.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/small/img001_small.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/small/img002_small.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/small/img003_small.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/small/img004_small.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/small/img005_small.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/small/img006_small.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/small/img007_small.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/small/img008_small.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/small/img009_small.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/small/img010_small.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/stock/1epgUO0.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/chat/1.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/chat/19.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/chat/2.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/chat/3.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/chat/4.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/chat/5.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/chat/6.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/default-user.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/user-100.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/user-256.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/users/user-35.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/images/weather/weather-bg.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/inbox.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/index.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/index2.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/invoice.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/lockscreen.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/login.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/maintenance.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/modals.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/morris-charts.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/nested-list.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/new-message.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/notifications.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/other-charts.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/portlets.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/profile.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/progress-bars.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/read-message.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/register.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/rickshaw-charts.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/screenshot.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/sparkline-charts.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/tables.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/tabs-accordions.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/typography.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/vector-maps.html" beforeDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/404.html">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/login.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="375">
              <caret line="20" column="26" selection-start-line="20" selection-start-column="20" selection-end-line="20" selection-end-column="26" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/sparkline-charts.html">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/tables.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-931" />
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/other-charts.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-1318">
              <caret line="29" column="38" selection-start-line="29" selection-start-column="38" selection-end-line="29" selection-end-column="38" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/invoice.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-1024" />
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/lockscreen.html">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
    </leaf>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../.." />
  </component>
  <component name="JsFlowSettings">
    <service-enabled>true</service-enabled>
    <exe-path />
    <other-services-enabled>true</other-services-enabled>
    <auto-save>true</auto-save>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="190" />
    <option name="y" value="103" />
    <option name="width" value="1440" />
    <option name="height" value="810" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="Settings.JavaScript" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="bbfdfebc-59ed-4b64-8f87-8e0b450714d6" name="Default Changelist" comment="" />
      <created>1564991764284</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1564991764284</updated>
      <workItem from="1564991765742" duration="1047000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="1047000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="23" width="1440" height="810" extended-state="6" />
    <layout>
      <window_info id="Favorites" side_tool="true" />
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.14306152" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Docker" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" />
      <window_info anchor="bottom" id="Version Control" />
      <window_info active="true" anchor="bottom" id="Terminal" visible="true" weight="0.3286908" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="right" id="Database" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/404.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/invoice.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1024" />
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/lockscreen.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/login.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="375">
          <caret line="20" column="26" selection-start-line="20" selection-start-column="20" selection-end-line="20" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/sparkline-charts.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/tables.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-931" />
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/eduplus2/public/admin/Coco/other-charts.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1318">
          <caret line="29" column="38" selection-start-line="29" selection-start-column="38" selection-end-line="29" selection-end-column="38" />
        </state>
      </provider>
    </entry>
  </component>
</project>